package kr.co.swh.lecture.opensource.junit;

/**
 * <pre>
 * kr.co.swh.lecture.opensource.junit
 * JUnitCalculator.java
 *
 * 설명 :JUnit 예제
 * </pre>
 * 
 * @since : 2018. 1. 31.
 * @author : tobby48
 * @version : v1.0
 */
public class JUnitCalculator {
	
	public JUnitCalculator(){
	}
	
	public int sum(int a, int b){
		return a+b;
	}
	public int mul(int a, int b){
		return a*b;
	}
}
